App\Library\Amazon\Classes\TiresAndWheels\ProductTypeAType:
    properties:
        tires:
            expose: true
            access_type: public_method
            serialized_name: Tires
            accessor:
                getter: getTires
                setter: setTires
            type: App\Library\Amazon\Classes\Tires
        wheels:
            expose: true
            access_type: public_method
            serialized_name: Wheels
            accessor:
                getter: getWheels
                setter: setWheels
            type: App\Library\Amazon\Classes\Wheels
        tireAndWheelAssemblies:
            expose: true
            access_type: public_method
            serialized_name: TireAndWheelAssemblies
            accessor:
                getter: getTireAndWheelAssemblies
                setter: setTireAndWheelAssemblies
            type: App\Library\Amazon\Classes\TireAndWheelAssemblies
